Bug 218205 - [NEW PORT] databases/mongodb-tools: latest version of useful utilities for managing a MongoDB instance
Summary: [NEW PORT] databases/mongodb-tools: latest version of useful utilities for ma...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-29 08:18 UTC by Šimun Mikecin
Modified: 2017-04-26 15:11 UTC (History)
3 users (show)

See Also:
numisemis: maintainer-feedback+


Attachments
shar archive for version 3.4.2 (5.16 KB, text/plain)
2017-03-29 08:18 UTC, Šimun Mikecin
numisemis: maintainer-approval+
Details
shar archive for version 3.4.2 (5.17 KB, text/plain)
2017-03-30 09:33 UTC, Šimun Mikecin
numisemis: maintainer-approval+
Details
shar archive for version 3.4.4 (5.10 KB, text/plain)
2017-04-26 14:03 UTC, Šimun Mikecin
numisemis: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Šimun Mikecin 2017-03-29 08:18:06 UTC
Created attachment 181288 [details]
shar archive for version 3.4.2

latest version that obsoletes all older versions.
Comment 1 Šimun Mikecin 2017-03-30 09:33:32 UTC
Created attachment 181310 [details]
shar archive for version 3.4.2

Passes portlint.
Comment 2 Boris Samorodov freebsd_committer 2017-04-26 13:12:49 UTC
Take.
Comment 3 Boris Samorodov freebsd_committer 2017-04-26 13:16:02 UTC
Hi Simun. I've just committed a new databases/mongodb34 port (3.4.4 version). If you would like this PR to be committed, please submit a patch for the new 3.4.4 version. Thank you.
Comment 4 Šimun Mikecin 2017-04-26 14:03:10 UTC
Created attachment 182099 [details]
shar archive for version 3.4.4
Comment 5 commit-hook freebsd_committer 2017-04-26 15:04:09 UTC
A commit references this bug:

Author: bsam
Date: Wed Apr 26 15:03:15 UTC 2017
New revision: 439459
URL: https://svnweb.freebsd.org/changeset/ports/439459

Log:
  databases/mongodb34-tools: Add a new stable mongodb tools version 3.4.x.

  PR:		218205
  Submitted by:	 Simun Mikecin <numisemis@yahoo.com>

Changes:
  head/databases/Makefile
  head/databases/mongodb34-tools/
  head/databases/mongodb34-tools/Makefile
  head/databases/mongodb34-tools/distinfo
Comment 6 Boris Samorodov freebsd_committer 2017-04-26 15:11:12 UTC
Committed with tiny changes. The most notable is origin change. I think that mongodb34-tools is a bit better (to be on par with existing 3.2.x versions).

Thank you for your submission!